RubyGems Navigation menu

ffi-pcap 0.2.1

Bindings to libpcap via FFI interface in Ruby.

Versions:

  1. 0.2.1 - February 10, 2013 (39.5 KB)
  2. 0.2.0 - May 10, 2010 (29 KB)

Runtime Dependencies:

Authors:

  • Postmodern, Dakrone, Eric Monti

Owners:

66f5d5b64b951b3eeb8b6c34fcb692370e9847f765c767fa67e30fbb1874a0d5

Total downloads 3,506

For this version 1,378

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ffi-pcap', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install ffi-pcap = Copy to clipboard Copied!

Links: